/********************************************
 * General settings
 */
 
.not-phone480, .tablet-only, .phablet-only, .phone-only, .desktop-only {
  display: none;
}

#container, header, nav, #content, footer {
  width: 480px;
}

.wrapper {
  width: auto;
}

/********************************************
 * 
 */
 
 
h1 {
	font-size: 32px;
}
h2 {
	font-size: 31px;
}
h3 {
	font-size: 24px;
}
h4 {
	font-size: 18px;
}

body {
    font-size: 14px;
}
 
#logo{
    left: 15px;	
}
#content .wrapper{
	padding: 0 10px;	
}

#home-sections .section{
    display: block;
    width: initial;
    margin-bottom: 30px;
}
#home-sections h2{
    min-height: initial;	
} 

#footer_menu .group{
	display: block;
}
#footer_menu .social_links{
	position: absolute;
    top: -15px;
    right: 0px;	
}
footer{
	height: 280px;	
    border-bottom: 40px solid #fff;	
}
#footer_menu{
	margin-top:30px;
}
#content{
	padding: 35px 0 370px;
}
#footer_website_link{
	margin-top: 25px;
}
body.home_page #content{
	padding-bottom: 310px;	
}



.contact-us_page h1{
	font-size: 32px;
}
.contact-us_page h2{
	margin-bottom: 15px;
}
#contact_content p{
	padding-bottom: 10px;
} 


#footer_website_link a{
	display: block;
}
#footer_website_link{
	padding: 5px;	
}
#footer_website_link a.contactpoint{
    padding-right: 0px;
    margin-left: 0px;
    margin-right: 0px;	
	width: 230px;
}
#footer_website_link a.activeperform{
	margin-left: 12px;
}

#contact_form{
	width: 460px;
}

#contact_form input.text{
	width: 438px;
	margin: 0;
}
#contact_form textarea.text{
	width: 438px;
}
#contact-us-social-section p{
	font-size: 32px;
}


.schedule-appointment_form select{
    width: 460px;
    margin-right: 0;	
}
.phone_container {
    top: 10px;
    right: 10px;
    font-size: 20px;
}

img.phone_icon {
    height: 15px;
}